summaryrefslogtreecommitdiff
path: root/description
diff options
context:
space:
mode:
authorGravatar steering72532026-05-18 01:25:46 -0600
committerGravatar steering72532026-05-18 01:25:46 -0600
commitdc54a69b7552d8d44adf25b8009992c4a2b395be (patch)
tree0c1864e9239bf02fc83408be378d983070250ead /description
init
Diffstat (limited to 'description')
-rwxr-xr-xdescription10
1 files changed, 10 insertions, 0 deletions
diff --git a/description b/description
new file mode 100755
index 0000000..42c7c7e
--- /dev/null
+++ b/description
@@ -0,0 +1,10 @@
+#!/bin/bash
+# Change the description of a repo.
+
+if [[ $1 == *..* ]]; then
+ echo "No .." >&2
+ exit 1
+fi
+
+echo "Enter the new description and then EOF (^D)"
+cat >"$HOME/$1.git/description"